<template>
  <v-card class="mx-auto" max-width="80%">
    <div >
      <div >
          <v-card height="600px">
            <v-img
              :src="pathh+data_s.picture[0]" height="600px"
              class="white--text align-end"
            >
            </v-img>
            <h1 class="text-center" style="font-size: 50px; padding: 30px;">{{data_s.title}}</h1>
            <v-card-text class="text-center" ><span v-html="message"></span></v-card-text>
          </v-card>
      </div>
    </div>
  </v-card>
</template>
<script>
export default {
  data () {
    return {
      pathh: process.env.VUE_APP_API,
      datas: [],
      fun_trip: [],
      trip_name: '',
      data_trip: [],
      page: 1,
      item: '',
      message: this.$store.getters.travel.detail
    }
  },
  created () {
    this.getData()
  },
  computed: {
    data_s: {
      get () {
        return this.$store.getters.travel
      }
    }
  }
}
</script>
